/* Add here all your CSS customizations */

@media (max-width: 992px){
	.card .card-header .form-group{
		display: flex;
    		justify-content: center;
	}
	.card .card-header button{
    		width: 143px;
    		margin-top: 1rem;
	}

	.CloseIcon{ margin-top: -14px; }
}

#buttonQuestion:focus,#buttonQuestion:target,#buttonQuestion:active{
	outline: none !important;
}
#buttonQuestion:hover,#ecritButton:hover, #oralButton:hover, #neuroButton:hover{
	cursor: pointer;
}

.dropdown-custum .dropdown-menu .dropdown-item:hover{
	cursor: pointer;
}
#contentEcrit{
	display: none;
}
.CloseIcon{
  font-size: 18px;
  color: red;
  position: absolute;
  right: 19px;
}
.CloseIcon:hover{
	cursor: pointer;
}

.whitespace-btn{
	white-space: inherit !important;
}

.my-custom-scrollbar {
position: relative;
height: 100%;
overflow: auto;
}

.table-wrapper-scroll-y {
display: block;
}

.left-center {
display: flex;
justify-content: flex-end;
align-items: center;
}